table {
    width: 98%;
    border: 1px solid grey;
    position: absolute;
    margin: 60px 10px 10px 10px;
  }

  th.mat-header-cell:last-of-type, td.mat-cell:last-of-type, td.mat-footer-cell:last-of-type {
    padding-right: 0px;
}

th.mat-header-cell, td.mat-cell, td.mat-footer-cell {
  padding: 18px;
  border-bottom-width: 1px;
  border-bottom-style: solid;
}